body {
    margin: 0;
    overflow: hidden;
}
.counter {
    text-align: center;
    font-size: 24px;

    background-color: coral;
    border-radius: 10px;
    width: 200px;
    margin: 20px auto 0 auto;
}
.centered-container {
    margin: 100px auto;
    height: 700px;
    width: 800px;
    display: flex;
    justify-content: center;
    align-items: center;

}

.road {
    border-radius: 10px;
    background-image: url('images/road-frame1.png');
    background-size: auto 100%;
    background-position: 1000% 0;
    transition: background-position .2s;
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}



.car {
    position: absolute;
    width: 200px;
    top: calc((100vh / 2) - 100px);
    left: calc(100vw / 3);;

}

.random-cars {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.random-car {
    position: absolute;
    width: 200px;

}
.finish_line{
    background-image: url('images/finish.png');
    background-size: 100%;
    /* background-position: 1000% 0; */
    transition: background-position .2s;
    position: relative;
    width: 94px;
    height: 100%;
    overflow: hidden;
    /*left: 50px;*/
    display: none;
}



/* Стили для модального окна */
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.7);
}

.modal-content {
    background-color: coral;
    border-radius: 10px;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 60%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    text-align: center;
    position: relative;
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    cursor: pointer;
}

.close:hover {
    color: black;
}

h2 {
    color: #333;
}

p {
    color: #555;
}


